/* @override http://localhost:8888/disop/themes/zen/zen/html-elements.css?9 */

/* $Id: html-elements.css,v 1.1.2.2 2009/02/13 19:42:10 johnalbin Exp $ */



/****
 **** HTML ELEMENT STYLING
 ****/


/** fonts **/
  /*
   * Our font size and line height declarations are based on the following ALA
   * article:
   *   http://www.alistapart.com/articles/howtosizetextincss
   *
   * All modern browsrs use a 16px default font size. Specifying the font-size
   * and line-height in ems (relative to the 16px default font) allows the user
   * to resize the font in the browser and produces the most consistent results
   * across different browsers.
   */
   html{
	margin: 0px;
	padding: 0px;
	width: 100%;
}
  body
  {
    font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
    margin: 0px;
    padding: 0px;
    width: 100%;
  }
  
  div.inhoud div.rightbottom{
	display: none;
}
  
  div.inhoud div.content ul li{
	list-style-type: disc;
	margin-left: 20px;
}

  div.inhoud .block ul{
  position: absolute;
	text-align: right;
	width: 400px;
	list-style-type: none;
}


  div.inhoud div.content ul.menu li{
	list-style-type: none;
	margin-left: 0px;
	border: 0;
	text-align: left;
	
	
}

 

div.inhoud div.content ul.menu li a:link,
div.inhoud div.content ul.menu li a:visited{
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
	list-style-type: none;
	text-transform: none;
	line-height: 12px;
	color: #333333;
text-decoration: none;
	font-family: verdana;
	padding-bottom: 0px;
	margin-top: 5px;
	list-style-type: none;
}


div.inhoud div.content ul.menu li a:hover{
	color: #8bc7d4;
	list-style-type: none;

}




ul.menu li{
	list-style-type: none;
}


  
  .foto1{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 270px;
	top: 51px;
	background-image: url(images/picture1.jpg);
	z-index: 5;
}

  .shade1{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 270px;
	top: 51px;
	background-image: url(images/shade.png);
	z-index: 10;
}

div.location.vcard{
	display: none;
}
  .foto2{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 435px;
	top: 51px;
	background-image: url(images/picture2.jpg);
}

  .shade2{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 435px;
	top: 51px;
	background-image: url(images/shade.png);
	z-index: 10;
}

  .foto3{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 600px;
	top: 51px;
	background-image: url(images/picture3.jpg);
}

  .shade3{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 600px;
	top: 51px;
	background-image: url(images/shade.png);
	z-index: 10;
}

  .foto4{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 765px;
	top: 51px;
	background-image: url(images/picture4.jpg);
}

  .shade4{
  position: absolute;
	width: 135px;
	height: 90px;
	border: 0px;
	left: 765px;
	top: 51px;
	background-image: url(images/shade.png);
	z-index: 10;
}


    .bovenband{
    top: 0px;
    left: 0px;
    position: absolute;
    background-image: url(images/bovenband_bg.jpg);
	height: 166px;
	width: 100%;
}

    .middenband{
    position: absolute;
	background-color: #fafafa;
	border-bottom: 1px solid #93d7e6;
	height: 24px;
	top: 166px;
	left: 0px;
	width: 100%;

}

div.inhoud .div{
	text-align: left;
	font-size: 10px;
}
    .onderband{
    display: none;
    position: relative;
	background-color: #3e3d3d;
	height: 150px;
	margin-top: 250px;
	left: 0px;
	width: 100%;
}

.topbox_bg{
	position: absolute;
	width: 100%;
	height: 166px;
	border: 0px;
	background-image: url(images/topbox_bg.jpg);
	background-repeat: no-repeat;
}

.topbox{
	position: absolute;
	width: 910px;
	height: 166px;
	left: 50%;
	margin-left: -455px;
	border: 0px solid white;
	background-image: url(images/topbox.png);
}

.logo{
	position: absolute;
	width: 250px;
	height: 166px;
	border: 0px solid red;

}

.middelbox{
	position: absolute;
	width: 910px;
	height: 24px;
	left: 50%;
	margin-left: -455px;
	border: 0px;
}

.taalkeuze{
	position: absolute;
	width: 250px;
	height: 24px;
	border: 0px;
	padding-top: 5px;	
}

.breadcrumbs{
	position: absolute;
	width: 640px;
	height: 24px;
	left: 270px;
	border: 0px;	
	padding-top: 4px;	
}

div.inhoud a
{
	color: #3db4ce;
	text-decoration: none;
}



div.inhoud a:hover{
	text-decoration: underline;
}

body.not-front.not-logged-in.one-sidebar.sidebar-left.page-logout.section-logout.lightbox-processed{
	margin: 0px;
	padding: 0px;
}

    .inhoudsband{
    position: absolute;
	background-color: #white;
	border: 0px solid gray;
	top: 210px;
	left: 0px;
	width: 100%;
	height: auto;

}

.inhoudsbox{
	position: absolute;
	width: 910px;
	left: 50%;
	margin-left: -455px;
	border: 0px solid red;
	height: auto;
}

.menu{
	position: absolute;
	width: 250px;
	margin-top: 15px;
	height: auto;
	border: 0px solid yellow;
}

p{
  text-align: left;
  font-size: 13px;
  font-family: verdana;
  margin: 0px;
  padding: 0px;
}

.mainbottom{
	position: absolute;
	margin: 0px;
	padding: 0px;
	background-image: url(images/mainbottom.png);
	height: 10px;
	width: 473px;
	left: 0px;
	margin-top: 0px;
	border: none;
}

div.inhoud p{
  text-align: left;
  font-size: 13px;
  font-family: verdana;
  margin-left: 0px;
  padding-left: 17px;
  padding-top: 10px;
  padding-right: 7px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  z-index: 50;
  
}


.rightbottom{
	
	position: absolute;
	margin: 0px;
	padding: 0px;
	background-image: url(images/rightcolumnbottombg.png);
	height: 10px;
	width: 187px;
	left: 0px;
	margin-top: 0px;
	border: 1px solid #ffffff;
}

div.menu .rightbottom, div.taalkeuze .rightbottom{
	display: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	background-image: url(images/rightcolumnbottombg.png);
	height: 10px;
	width: 187px;
	left: 0px;
	margin-top: 0px;
	border: 1px solid #ffffff;
}

div.hardcodedfootermessage{
	padding: 10px;
	font-family: arial, sans-serif;
	font-size: 10px;
	text-align: right;
	background-color: #fafafa;

}

div.content ol{
margin-right: 10px;	
}

.inhoud{
	position: absolute;
	width: 473px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	left: 250px;
	border: 0px solid yellow;	
	top: 0px;
	background-image: url(images/maintitlebg.png);

}

.rechterkolom{
	position: absolute;
	width: 187px;
	height: auto;
	left: 740px;
	
	overflow: hidden;
	border: 0px solid yellow;	
	top: 0px;
	background-image: url(images/rightcolumntitlebg.png);
	background-repeat: no-repeat;
	
}

a.language-link{
	display: inline;
	font-family: arial;
	font-size: 14px;
	color: #3db4ce;
	text-decoration: none;
}



a.language-link:hover{
	color: #000000;
}




  #page
  {
    /*
     * To use a 12px font size on the page, delete the 14px declarations.
     * to use a 14px font size on the page, delete the 12px declarations.
     */

    /* Use a 12px base font size with a 16px line height */
    font-size: 1em; /* 16px x .75 = 12px */
    line-height: 1.333em; /* 12px x 1.333 = 16px */


    /* Use a 14px base font size with a 18px line height */
    font-size: 0.875em; /* 16px x .875 = 14px */
    line-height: 1.286em; /* 14px x 1.286 = 18px */
  }

  body, caption, th, td, input, textarea, select, option, legend, fieldset
  {
    /* The following font family declarations are based on the Microsoft core
     * web fonts which are common fonts available on most computer systems. The
     * Bitstream Vera fonts are commonly available on Linux systems where the MS
     * fonts are less common.
     *
     * A user's web browser will look at the comma-separated list and will
     * attempt to use each font in turn until it finds one that is available
     * on the user's computer. The final "generic" font (sans-serif or serif)
     * hints at what type of font to use if the web browser doesn't find any
     * of the fonts in the list.

    font-family: "Times New Roman", Times, Georgia, "Bitstream Vera Serif", serif;
    font-family: Times, "Times New Roman", Georgia, "Bitstream Vera Serif", serif;
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;

    font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    font-family: Helvetica, Arial, "Bitstream Vera Sans", sans-serif;
    font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;

    font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;

     */

    font-family: futura, tahoma,sans-serif;
    background-color: #fafafa;
  }

  pre, code
  {
    font-size: 1.1em; /* Monospace fonts can be hard to read */
    font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
  }

/** headings **/
div.breadcrumb a,
div.breadcrumb a:active{
	font-family: arial;
	color: #535353;
	font-size: 12px;
	text-decoration: none;
}

div.breadcrumb a:hover{
	font-family: arial;
	color: #3e3d3d;
	font-size: 12px;
	text-decoration: underline;
}

div.taalkeuze ul li{
	display: inline;
}


  h1
  {
    font-size: 2em;
    line-height: 1em;
    margin-top: 0;
    margin-bottom: 0.5em; /* 0.5em is equavalent to 1em in the page's base font.
                             Remember, a margin specified in ems is relative to
                             the element's font-size, not to the pages' base
                             font size. So, for example, if we want a 1em margin
                             (relative to the base font), we have to divide that
                             length by the element's font-size:
                             1em / 2em = 0.5em */
  }



 h2
  {
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0px; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
    margin-bottom: 0px;
  }

  h3
  {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-top: 0.769em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
    margin-bottom: 0.769em;
  }

  h4, h5, h6
  {
    font-size: 1.1em;
    line-height: 1.3em;
    margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
    margin-bottom: 0.909em;
  }

/** block-level elements **/
  p ul, ol, dl, pre, table, fieldset, blockquote
  {
   margin: 1em 0;
  }
ul, quote, code, fieldset {
  margin: .5em 0;
}
/** lists **/
  /* standardize list item indentation */
  ul, ol
  {
    margin-left: 0;
    padding-left: 0;
  }

  .block ul{
	text-align: right;
	width: 250px;
	list-style-type: none;
} /* Drupal overrides */
  
  .item-list ul{
  display: inline;
  margin: 0;
  
  padding: 0px;
  list-style-type: none;
  }
  
    .item-list ul li{
  display: inline;
  padding: 0px;
  list-style-type: none;
  }
  
      .item-list ul li a,
            .item-list ul li a:active{
  display: inline;
  margin: 0;
  padding: 0px;
  list-style-type: none;
  color: black;
  text-decoration: none;
  font-size: 13px;
  }
  
        .item-list ul li a:hover{
  display: inline;
  margin: 0;
  padding: 0px;
  list-style-type: none;
  color: #9adeed;
  
  }
  
  
  ul.menu li ul.menu{
position: static;
height: auto;
display: inline;
list-style-type: none;
}



ol li{
	list-style-type: decimal;
	margin-left: 25px;
}

  ul ul, ul ol,
  ol ol, ol ul,
  .block ul ul, .block ul ol,
  .block ol ol, .block ol ul,
  .item-list ul ul, .item-list ul ol,
  .item-list ol ol, .item-list ol ul
  {
    margin: 0;
  }

  li
  {
  list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .item-list ul li /* Drupal override */
  {
    margin: 0;
    padding: 0;
    
  }

ul.menu li a:link,
ul.menu li a:hover,
ul.menu li a:visited{
	color: #3db4ce;
	text-decoration: none;
	font-family: futura, tahoma, sans-serif;
	padding-bottom: 5px;
	margin-top: 5px;
	text-transform: lowercase;
	font-size: 24px;
	list-style-type: none;
	line-height: 35px;


}



ul.menu ul.menu li a:link,
ul.menu ul.menu li a:visited{
	color: #333333;
	text-decoration: none;
	font-family: arial;
	padding-bottom: 0px;
	margin-top: 5px;
	text-transform: lowercase;
	font-size: 14px;
	border-bottom: 0px #333333 dashed;
	list-style-type: none;
	line-height: 15px;

}
ul.menu ul.menu li a:hover{
	color: #8bc7d4;
	list-style-type: none;

}



  ul.menu li{
	    margin: 0px;
	    
    padding: 0;
    list-style-type: none;
		border-bottom: 1px #99ccff dotted;
    
    
} 

  ul.menu ul.menu li{
	    margin: 0;
    padding: 0;
    list-style-type: none;
		border: none;
} 

ul.menu ul.menu{
	display: inline;
	list-style-type: none;

}




/* Drupal override */
  
  li.collapsed,
  li.leaf
  {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  ul          { list-style-type: none; }
  ul ul       { list-style-type: none; }
  ul ul ul    { list-style-type: none; }
  ul ul ul ul { list-style-type: none; }
  ol          { list-style-type: decimal; }
  ol ol       { list-style-type: decimal; }
  ol ol ol    { list-style-type: decimal; }

  dt
  {
    margin: 0;
    padding: 0;
  }

  dd
  {
    margin: 0 0 0 2em;
    padding: 0;
  }


/** links **/
  /* The order of link states are based on Eric Meyer's article:
   * http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
   */


/** tables **/
  /* Override Drupal default CSS */
  table
  {
    border-collapse: collapse;
    /* width: 100%; */ /* Prevent cramped-looking tables */
  }

  th,
  thead th,
  tbody th
  {
    text-align: left;
    padding-right: 0;
    border-bottom: none;
  }

  tbody
  {
    border-top: none;
  }

/** abbreviations **/
  abbr
  {
    border-bottom: 1px dotted #666;
    cursor: help;
    white-space: nowrap;
  }

  /* Date-based "abbreviations" show computer-friendly timestamps which are not
     human-friendly. */
  abbr.created
  {
    border: none;
    cursor: auto;
    white-space: normal;
  }

/** images **/
  img
  {
  display: inline;
    border: 0;
    text-align:left;
  }

/** horizontal rules **/
  hr
  {
    height: 1px;
    border: 1px solid #666;
  }

/** forms **/
  form
  {
  width: 473px;
    margin: 0;
    padding-left: 10px;
      background-image: url(images/mainbg.png);
  background-repeat: repeat-y;
  }

  fieldset
  {
    margin: 1em 0;
    padding: 0.5em;
  }
  

